<?php
session_start();
# Fuer debugging
error_reporting(E_ALL);
ini_set('display_errors', 1);
#echo __LINE__."<br>";

include_once 'classes/TestProjektSmarty.class.php';
$smarty = new Smarty();
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
require_once "language/german.inc.php";

#$db = dbconnect();
$user_admin = strtoupper($user_admin);
$result = $db->query( "SELECT vorname, nachname FROM prog_admin WHERE UPPER(user)='$user_admin'" );
$row = $result->fetch_array();
$smarty->assign('admin', "$row[vorname] $row[nachname]");

$smarty->display("$template/$templatename");
?>